{
    "errors": {
        "e0000": "Erreur inconnue",
        "e0010": "Une erreur est survenue lors du traitement de la requête. Veuillez ré-essayer.",
        "e0010-400": "Requête invalide",
        "e0010-401": "Authentification requise",
        "e0010-402": "Paiement requis",
        "e0010-403": "Non autorisé",
        "e0010-404": "Introuvable",
        "e0010-405": "Méthode non autorisée",
        "e0010-409": "Conflit",
        "e0010-422": "Entité fournie invalide ou incomplète",
        "e0010-500": "Erreur interne du serveur",
        "e0010-501": "Non implémenté",
        "e0010-502": "Mauvaise passerelle \/ Erreur proxy",
        "e0010-503": "Service non disponible",
        "e0010-504": "Temps d'attente de réponse dépassé",
        "e0011": "Une erreur est survenue lors du chargement des données. Veuillez ré-essayer.",
        "e0012": "Vous n'êtes pas autorisé à effectuer cette action.",
        "e0013": "Vous n'êtes pas autorisé à effectuer l'action suivante: {action}",
        "e0015": "Entité introuvable",
        "e0020": "Identifiants incorrects",
        "e0021": "Session invalide ou expirée. Veuillez vous reconnecter.",
        "e0022": "Le mot de passe saisi est incorrect",
        "e0023": "Vous devez être le propriétaire de la ressource pour effectuer cette action.",
        "e0030": "Le mot de passe de respecte pas les règles de sécurité. Veuillez ré-essayer.",
        "e0031": "L'email que vous avez saisi est déjà utilisée.",
        "e0032": "L'email saisi ne respecte pas le format requis.",
        "e0040": "Le lien de vérification d'adresse email n'est plus valide. Veuillez ré-essayer.",
        "e0050": "Un champ du formulaire n'est pas valide",
        "e0051": "Ce champ n'est pas valide",
        "e0052": "Le champ {field} n'est pas valide"
    }
}